
THAI ASAHI DENSO CO., LTD - Project progress work #2937

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

Project progress work # 1288 (New): [Installation&On-site support] Software installation

Project progress work # 2931 (Closed): [Installation&On-site support] Production software installation

[Installation&On-site support] PLC Main system installation

18 Nov 2025 16:21 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 20 Nov 2025

Priority: Normal Due date: 22 Nov 2025

Assignee: Nattapong Sukcharoen % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 18 Dec 2025 14:22 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 18 Dec 2025 14:29 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
